@charset "utf-8";.header tr td img {
	height: auto;
	width: 100%;}
}
td.bodyright
{
padding:10px;
border: 1px solid #333333;
border-radius:10px;
width:30%;
}
#menu ul li a {
  background: #333;
  color: #fff;
  border: 1px solid #333;
  display: block;
  padding: 4px;
  width: 85%;
    position: relative;
	font-size: 80%
}
